Capi/fcpci Module nicht verfügbar

german

#1

Hallo,

versuche hylafx zum Laufen zu bewegen, geht aber nicht da

root@oekologie:~# capiinfo
capi not installed - No such device or address (6)

Die AVM Fritz ISDN Karte war bei der Installation des DC Slave bereits eingebaut. Laut Handbuch soll man u.g. Modul für den 2.6.18er Kernel installieren

root@oekologie:~# apt-get install univention-avm-capi-fcpci-modules-2.6.18
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
E: Konnte Paket univention-avm-capi-fcpci-modules-2.6.18 nicht finden
root@oekologie:~#
root@oekologie:~# uname -r
2.6.18.1-univention.server.20

So wie es ausschaut,befinden sich diese Pake nicht im Repository, obwohl sowohl CD als auch CD2 lokal vorhanden sind

root@oekologie:~# find / -name  univention-avm-capi-fcpci*
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules-2.6_0.12.27.81.200705151106_i386.deb
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules-2.6-64gb_0.12.27.81.200705151106_i386.deb
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules_0.30.2.20.200612201119_all.deb
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules-2.6_0.12.27.63.200612201411_i386.deb
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules-2.6-64gb_0.12.27.63.200612201411_i386.deb
/var/lib/univention-server-cdrom/packages/univention-avm-capi-fcpci-modules-64gb_0.30.2.20.200612201119_all.deb

Wo liegt das Problem?


#2

gut, habe die passenden module nun von apt.univention.de.